ALERT: Some images may not load properly within the Knowledge Base Article. If you see a broken image, please right-click and select 'Open image in a new tab'. We apologize for this inconvenience.

Legacy VPMが正常に利用できません。

book

Article ID: 226885

calendar_today

Updated On:

Products

ProxySG Software - SGOS

Issue/Introduction

CentOS7.9.2009 64bitで、configuration > Policy > Launch legacy VPMを開くと、
入力欄が表示されなかったりレイアウトが崩れたりと正常に利用できません。
Javaのバージョンは、Open JDK version 1.8.0_252を使用しています。

Environment

Release :

Component : VPM

Resolution

OPEN JDK version 1.8.0_252とSGのVPMには相性問題があり、現在正しく御利用頂く事ができません。